% hdr 001: standard

% run of SpatCorrCalc
inrun = 'Config002';
indir = '../SpatCorrCalc/dat/';

gt4 = 1; % use 1 to restrict results to stations > 4 m deep

datfil = ['..\ReduceBoth\dat\SrvysAndTimSer.mat'];
cstfil = '..\..\DataFiles\Inputs\narrbaycoast.mat';
bathyfil = ['..\..\DataFiles\Inputs\narrbay_bathy_ngdc.mat'];
fstnfil = '..\..\..\Task4\SupportingCode\Location\location.mat';
    % fstnfil only used to set plot axes lims - so they match CorrMaps

% plotting
vmrg = 0.02; % fractions of page 
hmrg = 0.02;
lonbuffrac = 0.02;
latbuffrac = 0.02;
lonoff = 0.018; % deg 
cbxo = 0.01;
cbyo = 0.01;
cbw = 0.015;
cbh = 0.15;
cptsmax = 25; % points, maximum diameter of correlation circles
leglonoff = 0.05;
leglatoff = 0.06;
leglatincr = 0.041;
alph = 0.1; % transparency of star at ref stn
stsiz = 35; % size of " " 

