% hdr 001: initial group of ref stns (not used)

datebeg = '2005-01-01';
dateend = '2017-12-31';

nmin = 30; % minimum n (for both ref and distant stns) in correlation calc
frmin = 0.75; % minimum non-nan fraction of " " 

% twelve reference stations
refstns = {'SR02'; 'PRN03b'; 'PRC05b'; 'PRC08b'; 'PRS03';...
            'UPB13'; 'UPB01'; 'GRB03'; 'GRB_B'; 'WPS09'; ...
            'EPN06'; 'RWU03';};

infil = ['..\ReduceBoth\dat\SrvysAndTimSer.mat'];

prmpairs = {    {'OCzmax','OCzmax',...
                    'DO Conc: maxzDO@ref vs maxzDO'};...
                {'OCzmax','OCmin',...
                    'DO Conc: maxzDO@ref vs minDO'};...
                {'OCmin','OCmin',...
                    'DO Conc: minDO@ref vs minDO'};...
                {'OCmin','OCzmax',...
                    'DO Conc: minDO@ref vs maxzDO'};...
                {'OPzmax','OPzmax',...
                    'DO PctSat: maxzDO@ref vs maxzDO'};...
                {'OPzmax','OPmin',...
                    'DO PctSat: maxzDO@ref vs minDO'};...
                {'OPmin','OPmin',...
                    'DO PctSat: minDO@ref vs minDO'};...
                {'OPmin','OPzmax',...
                    'DO PctSat: minDO@ref vs maxzDO'};...
                {'CHLzmin','CHLzmin',...
                    'CHL: minz@ref vs minz'};...
                {'CHLzmin','CHLmax',...
                    'CHL: minz@ref vs max'};...
                {'CHLmax','CHLmax',...
                    'CHL: max@ref vs max'};...
                {'CHLmax','CHLzmin',...
                    'CHL: max@ref vs minz'};...
  };
