% hdr 002: ref stns only > 4m bathy depth

datebeg = '2005-01-01';
dateend = '2017-12-31';

nmin = 30; % minimum n (for both ref and distant stns) in correlation calc
frmin = 0.75; % minimum non-nan fraction of " " 

% twelve reference stations
refstns = {'SR02'; 'PRN01'; 'PRS07'; 'UPB10'; ...
           'UPB08'; 'GRB09'; 'GRB04'; 'WPS09'; ...
           'UPB07b'; 'EPN06'; 'EPS01'; 'RWU05';};

infil = ['..\ReduceBoth\dat\SrvysAndTimSer.mat'];

prmpairs = {    {'OCzmax','OCzmax',...
                    'DO Conc: maxzDO@ref vs maxzDO'};...
                {'OCzmax','OCmin',...
                    'DO Conc: maxzDO@ref vs minDO'};...
                {'OCmin','OCmin',...
                    'DO Conc: minDO@ref vs minDO'};...
                {'OCmin','OCzmax',...
                    'DO Conc: minDO@ref vs maxzDO'};...
                {'OPzmax','OPzmax',...
                    'DO PctSat: maxzDO@ref vs maxzDO'};...
                {'OPzmax','OPmin',...
                    'DO PctSat: maxzDO@ref vs minDO'};...
                {'OPmin','OPmin',...
                    'DO PctSat: minDO@ref vs minDO'};...
                {'OPmin','OPzmax',...
                    'DO PctSat: minDO@ref vs maxzDO'};...
                {'CHLzmin','CHLzmin',...
                    'CHL: minz@ref vs minz'};...
                {'CHLzmin','CHLmax',...
                    'CHL: minz@ref vs max'};...
                {'CHLmax','CHLmax',...
                    'CHL: max@ref vs max'};...
                {'CHLmax','CHLzmin',...
                    'CHL: max@ref vs minz'};...
  };
