% hdr 001: standard

infil = ['..\ReduceBoth\dat\SrvysAndTimSer.mat'];
cstfil = '..\..\DataFiles\Inputs\narrbaycoast.mat';
bathyfil = ['..\..\DataFiles\Inputs\narrbay_bathy_ngdc.mat'];
fstnfil = '..\..\..\Task4\SupportingCode\Location\location.mat';

nmin = 30; % minimum number of surveys in correlation calc
frmin = 0.75; % minimum non-nan fraction of " " 

% plotting
vmrg = 0.02; % fractions of page 
hmrg = 0.02;
lonbuffrac = 0.02;
latbuffrac = 0.02;
lonoff = 0.018; % deg (shift overall frame to right; more room for colorbar)
cbxo = 0.01;
cbyo = 0.01;
cbw = 0.015;
cbh = 0.15;
cptsmax = 25; % points, maximum diameter of correlation circles
leglonoff = 0.05;
leglatoff = 0.06;
leglatincr = 0.041;
alph = 0.1; % transparency of star at fixed site
stsiz = 35; % size of " " 

prmpairs = {    {'OCzmax','BottOC','qh',...
                    'DO Conc: Surv max(z) vs TimSer 15min'};...
                {'OCzmax','BottOC','hr',...
                    'DO Conc: Surv max(z) vs TimSer hrly'};...
                {'OCzmax','BottOC','dy',...
                    'DO Conc: Surv max(z) vs TimSer dymn'};...
                {'OCmin','BottOC','qh',...
                    'DO Conc: Surv min(DO) vs TimSer 15min'};...
                {'OCmin','BottOC','hr',...
                    'DO Conc: Surv min(DO) vs TimSer hrly'};...
                {'OCmin','BottOC','dy',...
                    'DO Conc: Surv min(DO) vs TimSer dymn'};...
                {'OPzmax','BottOP','qh',...
                    'DO PctSat: Surv max(z) vs TimSer 15min'};...
                {'OPzmax','BottOP','hr',...
                    'DO PctSat: Surv max(z) vs TimSer hrly'};...
                {'OPzmax','BottOP','dy',...
                    'DO PctSat: Surv max(z) vs TimSer dymn'};...
                {'OPmin','BottOP','qh',...
                    'DO PctSat: Surv min(DO) vs TimSer 15min'};...
                {'OPmin','BottOP','hr',...
                    'DO PctSat: Surv min(DO) vs TimSer hrly'};...
                {'OPmin','BottOP','dy',...
                    'DO PctSat: Surv min(DO) vs TimSer dymn'};...                    
                {'CHLzmin','SurfCHL','qh',...
                    'CHL: Surv min(z) vs TimSer 15min'};...
                {'CHLzmin','SurfCHL','hr',...
                    'CHL: Surv min(z) vs TimSer hrly'};...
                {'CHLzmin','SurfCHL','dy',...
                    'CHL: Surv min(z) vs TimSer dymn'};...                
                {'CHLmax','SurfCHL','qh',...
                    'CHL: Surv max(CHL) vs TimSer 15min'};...
                {'CHLmax','SurfCHL','hr',...
                    'CHL: Surv max(CHL) vs TimSer hrly'};...
                {'CHLmax','SurfCHL','dy',...
                    'CHL: Surv max(CHL) vs TimSer dymn'};   };
